#
# tuned configuration
#

[main]
summary=Default CloudLinux profile optimized for deterministic performance at the cost of increased power consumption


[cpu]
governor=performance
energy_perf_bias=performance
min_perf_pct=100
force_latency=1

[sysctl]
vm.force_scan_thresh=100
ubc.dirty_ratio=100
ubc.dirty_background_ratio=75
kernel.pid_max=4194303

[script]
script=script.sh
